Public Class Form1
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        ' 单击开始滚动按钮开始显示动画文字
        Timer1.Enabled = True
    End Sub
    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        ' 单击结束滚动按钮结束动画
        Timer1.Enabled = False
    End Sub
    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        If (Me.Width - Label1.Left) > 10 Then      ' 当超过窗体屏幕时
            Label1.Left = Label1.Left + 10         ' 移动标签
        Else
            Label1.Left = -Label1.Width            ' 移动标签
        End If
    End Sub
End Class
